Support » Plugin: Groups » [Plugin: Groups] Warning: illegal offset type in isset or empty in…

  • Resolved hixen

    (@hixen)


    Hello, super great plugin.

    But I have stumbled upon some error I don’t really know how to fix, I’m not 100% it’s the group plugin who causes it.

    But if I deactive the plugin, the error is removed. This has been working flawless before, but the error now showed up after updating my events manager plugin.

    http://wordpress.org/extend/plugins/events-manager/

    Here is the error:

    Warning: Illegal offset type in isset or empty in /home/httpd/vhosts/swerma.se/httpdocs/wp-includes/capabilities.php on line 1182

    Warning: Illegal offset type in isset or empty in /home/httpd/vhosts/swerma.se/httpdocs/wp-includes/capabilities.php on line 885.

    http://wordpress.org/extend/plugins/groups/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author itthinx

    (@itthinx)

    Thanks hixen 🙂

    Tested it with Groups 1.3.0 and Events Manager 5.2.6 and I don’t get the warnings you mentioned.

    If this still happens, please re-open and let me know under which conditions exactly and when viewing what page.

    Cheers

    Hi,

    I got this same exact problem.

    Another note is that when I tried to select more than 2 groups capabilities on the post, and then saved it, it doesn’t seem to be saving the value as the checkbox reverted to unchecked.

    Any help would be appreciated.

    Note: I am also using the paid version of Groups for Woocommerce plugin.

    Thanks.

    Bump

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Groups] Warning: illegal offset type in isset or empty in…’ is closed to new replies.